2009-02-08 00:06  tadas

	* data/ui/services-network.ui, data/ui/services-transfer.ui: HIG
	  rulez

2009-02-07 23:54  tadas

	* blueman/gui/DeviceSelectorDialog.py,
	  data/ui/device-list-widget.ui, data/ui/services-headset.ui,
	  data/ui/services-network.ui, data/ui/services-transfer.ui,
	  data/ui/services.ui: Fix dialog spacing

2009-02-07 23:30  tadas

	* apps/blueman-sendto, blueman/ods/OdsManager.py,
	  data/ui/send-dialog.ui: Redesign sendto UI a bit and fix sending
	  several files

2009-02-07 21:13  walmis

	* po/blueman.pot: update po template

2009-02-07 21:08  walmis

	* extra/debian/control, extra/debian/rules, po/blueman.pot: update
	  debian info

2009-02-07 19:53  tadas

	* apps/blueman-adapters, data/ui/adapters.ui: adapters improvements

2009-02-07 17:10  walmis

	* data/blueman-manager.desktop.in: rename

2009-02-07 17:03  walmis

	* data/ui/services-transfer.ui: move the browse command to
	  "advanced" expander

2009-02-06 21:01  walmis

	* apps/blueman-browse, blueman/gui/DeviceSelectorDialog.py:
	  initiate discovery by default in device selector dialog

2009-02-06 18:16  walmis

	* po/POTFILES.in: update potfiles.in

2009-02-06 17:52  walmis

	* apps/blueman-services: blueman-service now remembers last
	  selected item

2009-02-06 17:02  walmis

	* blueman/gui/DeviceSelectorDialog.py: accept double clicks in
	  device selection dialogs

2009-02-06 16:19  walmis

	* blueman/gui/manager/ManagerMenu.py: use config-language icon
	  instead of gnome-translate

2009-02-06 13:26  walmis

	* apps/blueman-assistant, apps/blueman-browse,
	  apps/blueman-manager, blueman/main/applet/DbusService.py: few
	  random bugs fixed

2009-02-06 12:47  walmis

	* apps/blueman-browse, blueman/Constants.py.in,
	  blueman/plugins/services/Transfer.py, data/man/Makefile.am,
	  data/man/blueman-assistant.1, data/man/blueman-browse.1,
	  data/ui/services-transfer.ui: Finished blueman-browse. Added
	  missing man pages

2009-02-05 18:45  walmis

	* blueman/gui/applet/DiscvManager.py: small bugfix

2009-02-03 20:11  walmis

	* blueman/Functions.py: downscale icons from broken themes

2009-02-03 19:42  walmis

	* apps/blueman-assistant, data/ui/assistant.ui: blueman-assistant:
	  added intro page

2009-02-03 18:59  walmis

	* blueman/gui/applet/RecentConns.py: show 6 recent conns instead of
	  5

2009-02-03 18:14  walmis

	* blueman/gui/manager/ManagerMenu.py, data/ui/adapters.ui: Make
	  help menu nicer and more useful

2009-02-02 19:06  walmis

	* apps/blueman-mechanism, blueman/main/NetConf.py,
	  module/libblueman.c: Add fallback method to disable network
	  settings. Bring down bridge
	  interface before removing it

2009-02-02 12:41  walmis

	* apps/blueman-assistant, extra/debian/control: update debian
	  package info. Some improvement to blueman-assistant

2009-02-01 22:25  walmis

	* apps/blueman-applet, blueman/gui/manager/ManagerToolbar.py:
	  initially disable send/browse tool items

2009-02-01 21:58  walmis

	* apps/blueman-applet: left click open device manager

2009-02-01 21:48  walmis

	* configure.ac: sysconfdir = /etc by default

2009-02-01 20:12  walmis

	* apps/blueman-browse: started working on blueman-browse.

2009-02-01 20:11  walmis

	* apps/Makefile.am, apps/blueman-assistant: started working on
	  blueman-browse. Added licence header to blueman-assistant

2009-02-01 10:37  walmis

	* apps/blueman-mechanism, blueman/gui/manager/ManagerDeviceMenu.py,
	  blueman/main/HalManager.py, blueman/main/applet/DbusService.py,
	  po/af.po, po/ar.po, po/bg.po, po/blueman.pot, po/bs.po, po/ca.po,
	  po/cs.po, po/da.po, po/de.po, po/el.po, po/en_GB.po, po/es.po,
	  po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/he.po, po/hu.po,
	  po/id.po, po/it.po, po/ja.po, po/kk.po, po/ko.po, po/lt.po,
	  po/nb.po, po/nds.po, po/nl.po, po/pl.po, po/pt.po, po/pt_BR.po,
	  po/ro.po, po/ru.po, po/sk.po, po/sl.po, po/sv.po, po/ta.po,
	  po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po: added
	  CDMA support

2009-01-31 20:41  walmis

	* blueman/Constants.py.in: update projects website

2009-01-31 11:00  walmis

	* blueman/gui/manager/ManagerDeviceList.py: add drag&drop support
	  in the main list for sending files

2009-01-30 10:38  walmis

	* blueman/main/applet/Transfer.py: fixed some bugs in obex receiver

2009-01-29 21:57  walmis

	* apps/blueman-sendto: fix exception when skipping files in
	  blueman-sendto

2009-01-29 19:55  walmis

	* data/ui/assistant.ui: set dialog hint in assistant.ui

2009-01-29 19:25  walmis

	* blueman/gui/applet/RecentConns.py,
	  data/configs/org.blueman.Mechanism.conf: fix dbus config

2009-01-28 17:48  walmis

	* apps/blueman-applet, blueman/gui/applet/DiscvManager.py,
	  po/af.po, po/ar.po, po/bg.po, po/blueman.pot, po/bs.po, po/ca.po,
	  po/cs.po, po/da.po, po/de.po, po/el.po, po/en_GB.po, po/es.po,
	  po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/he.po, po/hu.po,
	  po/id.po, po/it.po, po/ja.po, po/kk.po, po/ko.po, po/lt.po,
	  po/nb.po, po/nds.po, po/nl.po, po/pl.po, po/pt.po, po/pt_BR.po,
	  po/ro.po, po/ru.po, po/sk.po, po/sl.po, po/sv.po, po/ta.po,
	  po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po: few minor
	  tweaks

2009-01-28 14:38  walmis

	* data/ui/assistant.ui: mark string as untranslatable

2009-01-28 12:15  walmis

	* apps/Makefile.am, apps/blueman-applet, apps/blueman-assistant,
	  apps/blueman-manager, apps/blueman-sendto, blueman/Functions.py,
	  blueman/bluez/Agent.py, blueman/gui/DeviceList.py,
	  blueman/gui/DeviceSelectorWidget.py,
	  blueman/gui/applet/RecentConns.py, blueman/main/Device.py,
	  blueman/main/FakeDevice.py, data/ui/Makefile.am,
	  data/ui/assistant.ui, data/ui/device-list-widget.ui,
	  po/POTFILES.in: Implemented blueman-assistant, fixed some bugs
	  along the way

2009-01-21 19:44  walmis

	* blueman/gui/manager/ManagerProgressbar.py: add missing dprint

2009-01-20 11:28  walmis

	* blueman/plugins/services/Transfer.py: fix bug that prevents obex
	  shared path of saving properly

2009-01-19 13:28  walmis

	* apps/blueman-manager, blueman/gui/DeviceList.py,
	  blueman/gui/manager/ManagerMenu.py,
	  blueman/gui/manager/ManagerStats.py,
	  blueman/gui/manager/ManagerToolbar.py: fix few initialization
	  bugs in manager when no adapters are initially present

2009-01-11 09:07  walmis

	* blueman/main/applet/BluezAgent.py,
	  blueman/plugins/services/Transfer.py: fix lp #315951, #315945

2008-12-31 11:37  walmis

	* apps/blueman-applet, apps/blueman-mechanism,
	  blueman/main/applet/NetworkManager.py, extra, extra/debian,
	  extra/debian/changelog, extra/debian/compat,
	  extra/debian/control, extra/debian/copyright, extra/debian/dirs,
	  extra/debian/postinst, extra/debian/prerm, extra/debian/rules:
	  Improved dhcp management, some misc bugfixes. Added a debian
	  build directory in "extra" folder

2008-12-30 16:11  walmis

	* blueman/main/NetConf.py: do not reload network settings on applet
	  startup, if they are already enabled

2008-12-30 16:10  walmis

	* apps/blueman-mechanism: do not reload network settings on applet
	  startup, if they are already enabled

2008-12-30 15:51  walmis

	* blueman/Functions.py, blueman/gui/manager/ManagerMenu.py,
	  blueman/main/NetConf.py, blueman/plugins/services/Network.py:
	  improved support in fedora

2008-12-30 12:46  walmis

	* apps/Makefile.am, blueman/Lib.py, blueman/Makefile.am,
	  data/configs/org.blueman.Mechanism.service.in, module/Lib.pyx,
	  module/Makefile.am, module/_blueman.pyx: fixed compatibility
	  issues with fedora 10

2008-12-30 12:42  walmis

	* configure.ac: add default paths to configure.ac

2008-12-29 12:38  walmis

	* blueman/gui/applet/RecentConns.py, blueman/main/Makefile.am,
	  blueman/main/NMMonitor.py, blueman/main/applet/DbusService.py,
	  blueman/main/applet/NetworkManager.py: Disconnect dialup service
	  after network manager disconnect.
	  Fixed a bug in recent conns.

2008-12-28 20:24  walmis

	* apps/blueman-services, blueman/plugins/services/Network.py,
	  data/ui/services-network.ui, data/ui/services.ui: tweaked
	  services ui a bit

2008-12-28 19:32  walmis

	* blueman/plugins/applet/Makefile.am: add missing makefile

2008-12-28 19:26  walmis

	* blueman/gui/DeviceList.py, configure.ac: build fix

2008-12-28 13:43  walmis

	* ChangeLog, apps/blueman-applet, apps/blueman-manager,
	  apps/blueman-services, blueman/Functions.py,
	  blueman/bluez/Agent.py, blueman/gui/DeviceList.py,
	  blueman/gui/DeviceSelectorWidget.py,
	  blueman/gui/applet/DiscvManager.py,
	  blueman/gui/applet/RecentConns.py,
	  blueman/gui/manager/ManagerDeviceList.py,
	  blueman/gui/manager/ManagerDeviceMenu.py,
	  blueman/gui/manager/ManagerMenu.py,
	  blueman/gui/manager/ManagerProgressbar.py,
	  blueman/gui/manager/ManagerToolbar.py, blueman/main/Config.py,
	  blueman/main/Device.py, blueman/main/NetConf.py,
	  blueman/main/applet/BluezAgent.py,
	  blueman/main/applet/DbusService.py,
	  blueman/main/applet/NetworkManager.py,
	  blueman/main/applet/Transfer.py, blueman/ods/OdsManager.py,
	  blueman/ods/OdsServer.py, blueman/ods/OdsServerSession.py,
	  blueman/ods/OdsSession.py, blueman/plugins/AppletPlugin.py,
	  blueman/plugins/Makefile.am, blueman/plugins/applet,
	  blueman/plugins/applet/Headset.py,
	  blueman/plugins/applet/__init__.py,
	  blueman/plugins/services/Headset.py,
	  blueman/plugins/services/Makefile.am,
	  blueman/plugins/services/Network.py,
	  blueman/plugins/services/Transfer.py, data/ui/Makefile.am,
	  data/ui/services-headset.ui: Added custom action for headset
	  answer events.
	  New debugging system.

2008-12-27 10:55  walmis

	* data/configs/Makefile.am: fixed makefile

2008-12-26 20:46  walmis

	* ChangeLog, configure.ac, data/Makefile.am,
	  data/blueman-manager.desktop.in, data/blueman.desktop.in,
	  data/configs/Makefile.am,
	  data/configs/org.blueman.Mechanism.service.in, data/man,
	  data/man/Makefile.am, data/man/blueman-adapters.1,
	  data/man/blueman-applet.1, data/man/blueman-manager.1,
	  data/man/blueman-sendto.1, data/man/blueman-services.1,
	  po/blueman.pot: added preliminary man pages and some build system
	  updates

2008-12-26 12:53  walmis

	* apps/blueman-manager, blueman/Functions.py,
	  blueman/gui/manager/ManagerDeviceList.py,
	  blueman/main/applet/Transfer.py: some more bugfixes

2008-12-26 12:10  walmis

	* apps/blueman-adapters, apps/blueman-applet, apps/blueman-manager,
	  apps/blueman-sendto, apps/blueman-services,
	  blueman/DeviceClass.py, blueman/Sdp.py,
	  blueman/gui/DeviceList.py,
	  blueman/gui/manager/ManagerDeviceList.py,
	  blueman/gui/manager/ManagerMenu.py,
	  blueman/gui/manager/ManagerToolbar.py,
	  blueman/main/SignalTracker.py,
	  blueman/plugins/services/Network.py,
	  blueman/plugins/services/Transfer.py, data/Makefile.am,
	  data/configs/Makefile.am, data/ui/manager-main.ui, po, po/af.po,
	  po/ar.po, po/bg.po, po/blueman.pot, po/bs.po, po/ca.po, po/cs.po,
	  po/da.po, po/de.po, po/el.po, po/en_GB.po, po/es.po, po/fa.po,
	  po/fi.po, po/fr.po, po/gl.po, po/he.po, po/hu.po, po/id.po,
	  po/it.po, po/ja.po, po/kk.po, po/ko.po, po/lt.po, po/nb.po,
	  po/nds.po, po/nl.po, po/pl.po, po/pt.po, po/pt_BR.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sl.po, po/sv.po, po/ta.po, po/tr.po,
	  po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po: updated makefiles
	  and some misc fixes

2008-12-26 11:53  walmis

	* po, po/LINGUAS, po/af.po, po/ar.po, po/bg.po, po/blueman.pot,
	  po/bs.po, po/ca.po, po/cs.po, po/da.po, po/de.po, po/el.po,
	  po/en_GB.po, po/es.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po,
	  po/he.po, po/hu.po, po/id.po, po/it.po, po/ja.po, po/kk.po,
	  po/ko.po, po/lt.po, po/nb.po, po/nds.po, po/nl.po, po/pl.po,
	  po/pt.po, po/pt_BR.po, po/ro.po, po/ru.po, po/sk.po, po/sl.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po,
	  po/zh_TW.po: merged translations, fixed bugs

2008-12-25 13:32  walmis

	* apps/test.py, data/Makefile.am, data/blueman-manager.desktop.in,
	  data/blueman.desktop.in, data/configs/Makefile.am,
	  data/configs/blueman-applet.service.in,
	  data/configs/org.blueman.policy,
	  data/configs/org.blueman.policy.in, module/Lib.pyx,
	  po/POTFILES.in, po/blueman.pot: desktop entries added, few bugs
	  fixed

2008-12-24 14:47  walmis

	* apps/blueman-applet, apps/blueman-manager,
	  apps/blueman-mechanism, apps/blueman-sendto,
	  blueman/Functions.py, blueman/gui/DeviceList.py,
	  blueman/gui/applet/RecentConns.py,
	  blueman/gui/manager/ManagerToolbar.py, blueman/main/Device.py,
	  blueman/plugins/services/Network.py: many bugfixes

2008-12-24 09:22  walmis

	* apps/blueman-applet: fixed wrong parameter count exception

2008-12-24 09:15  walmis

	* blueman/Functions.py, blueman/gui/applet/RecentConns.py,
	  blueman/main/applet/DbusService.py, configure.ac, module/Lib.pyx,
	  module/libblueman.c, module/libblueman.h: Updated libsn wrapper,
	  fixed some bugs with recent connections

2008-12-23 18:26  walmis

	* apps/blueman-applet, apps/blueman-manager, blueman/Functions.py,
	  blueman/gui/applet/RecentConns.py, configure.ac, module/Lib.pyx,
	  module/Makefile.am, module/libblueman.c, module/libblueman.h:
	  libstartup-notification support

2008-12-22 16:48  walmis

	* apps/blueman-applet, blueman/Sdp.py,
	  blueman/gui/applet/DiscvManager.py,
	  blueman/gui/applet/Makefile.am,
	  blueman/gui/applet/RecentConns.py,
	  blueman/gui/manager/ManagerDeviceMenu.py, blueman/main/Config.py,
	  blueman/main/Device.py, blueman/main/applet/DbusService.py: New
	  feature: Recent connections in the applet menu, allows quickly
	  connecting to most used services

2008-12-14 12:27  walmis

	* apps/blueman-applet, apps/blueman-mechanism,
	  apps/blueman-services, blueman/Constants.py.in,
	  blueman/gui/manager/ManagerDeviceMenu.py,
	  blueman/main/applet/DbusService.py, configure.ac: fix bug that
	  disconnects network when manager is closed
	  initialize NAP stuff when applet is launched

2008-12-10 15:21  walmis

	* apps/blueman-mechanism, blueman/main/NetConf.py,
	  blueman/plugins/services/Network.py: netconf improvements #3

2008-12-10 14:18  walmis

	* blueman/main/NetConf.py, blueman/plugins/services/Network.py:
	  netconf improvements #2

2008-12-10 12:56  walmis

	* blueman/gui/applet/DiscvManager.py, blueman/main/NetConf.py:
	  netconf improvements

2008-12-07 10:24  walmis

	* blueman/gui/manager/ManagerProgressbar.py: small bugfix

2008-12-06 18:28  walmis

	* apps/blueman-adapters: undo a mistake

2008-12-06 18:26  walmis

	* apps/blueman-adapters, apps/blueman-applet,
	  blueman/Constants.py.in, blueman/plugins/services/Network.py,
	  configure.ac, po/POTFILES.in, po/blueman.pot: automagically set
	  constant paths when running uninstalled

2008-12-06 12:26  walmis

	* apps/blueman-applet, blueman/Constants.py.in,
	  blueman/gui/applet/DiscvManager.py,
	  blueman/plugins/services/Transfer.py, configure.ac,
	  data/ui/Makefile.am: buld system now works properly. Fixed some
	  misc minor bugs

2008-12-05 08:41  walmis

	* apps/blueman-services: sort service plugins before loading

2008-12-02 19:50  walmis

	* blueman/gui/manager/ManagerDeviceMenu.py: few more minor tweaks

2008-12-02 19:45  walmis

	* apps/blueman-applet, blueman/gui/manager/ManagerDeviceMenu.py,
	  blueman/main/Device.py: few minor bug fixes

2008-12-02 17:35  walmis

	* data/ui/services-network.ui, data/ui/services-transfer.ui: make
	  service manager modular

2008-12-02 17:35  walmis

	* apps/blueman-applet, apps/blueman-manager, apps/blueman-services,
	  blueman/Makefile.am, blueman/main/AppletService.py,
	  blueman/main/applet/DbusService.py, blueman/plugins,
	  blueman/plugins/Makefile.am, blueman/plugins/ServicePlugin.py,
	  blueman/plugins/__init__.py, blueman/plugins/services,
	  blueman/plugins/services/Makefile.am,
	  blueman/plugins/services/Network.py,
	  blueman/plugins/services/Transfer.py,
	  blueman/plugins/services/__init__.py, configure.ac,
	  data/ui/services.ui: make service manager modular

2008-11-29 17:00  walmis

	* apps/blueman-adapters, apps/blueman-applet, apps/blueman-manager,
	  apps/blueman-sendto, apps/blueman-services, blueman/Functions.py,
	  blueman/ods/OdsManager.py: Added rgba colormap support

2008-11-29 14:10  walmis

	* apps/blueman-mechanism, apps/blueman-sendto,
	  apps/blueman-services, blueman/main/HalManager.py,
	  blueman/main/applet/NetworkManager.py, data/ui/services.ui:
	  blueman-sendto now understands the --device parameter.
	  Added NetworkManager support, by editing bnep* device's HAL
	  entries

2008-11-26 13:30  walmis

	* blueman/main/applet/Transfer.py: fixed stupid mistake, 30ms
	  notification timeout

2008-11-25 19:47  walmis

	* blueman/main/applet/Transfer.py: tweaked transfer service a bit

2008-11-24 22:21  walmis

	* apps/blueman-sendto, blueman/ods/OdsSession.py,
	  data/ui/send-dialog.ui: some transfer client fixes

2008-11-24 22:20  walmis

	* blueman/main/applet/Transfer.py: some transfer server fixes

2008-11-24 19:50  walmis

	* apps/blueman-sendto: dont show second progress bar when
	  transferring single file

2008-11-24 19:37  walmis

	* apps/blueman-sendto: show eta for current file, not all files

2008-11-24 19:22  walmis

	* apps/blueman-sendto, apps/test.py, blueman/gui/DeviceList.py,
	  blueman/gui/DeviceSelectorDialog.py,
	  blueman/gui/DeviceSelectorWidget.py,
	  blueman/main/applet/Transfer.py, blueman/ods/OdsBase.py,
	  blueman/ods/OdsManager.py, blueman/ods/OdsServerSession.py,
	  blueman/ods/OdsSession.py, data/ui/send-dialog.ui: initial sendto
	  commit

2008-11-23 19:33  walmis

	* data/ui/Makefile.am: update makefile

2008-11-23 19:32  walmis

	* data/ui/device-list-widget.ui: add missing ui file

2008-11-23 19:30  walmis

	* apps/test.py, blueman/bluez/BlueZInterface.py,
	  blueman/gui/DeviceList.py, blueman/gui/DeviceSelectorDialog.py,
	  blueman/gui/DeviceSelectorList.py,
	  blueman/gui/DeviceSelectorWidget.py, blueman/gui/GenericList.py,
	  blueman/main/Device.py, blueman/main/SignalTracker.py: device
	  selector dialog and many other improvements

2008-11-23 16:05  walmis

	* apps/blueman-sendto, apps/test.py, blueman/gui/DeviceList.py,
	  blueman/gui/DeviceSelectorDialog.py,
	  blueman/gui/DeviceSelectorList.py,
	  blueman/gui/DeviceSelectorWidget.py, blueman/gui/Makefile.am:
	  device selector widget +- complete

2008-11-23 10:20  walmis

	* apps/Makefile.am, apps/blueman-sendto, blueman/gui/DeviceList.py,
	  blueman/gui/manager/ManagerDeviceMenu.py,
	  blueman/main/applet/DbusService.py,
	  blueman/main/applet/NetworkManager.py: fixed some bugs, improved
	  dhcp client support and started working on blueman-sendto

2008-11-22 20:09  walmis

	* apps/blueman-mechanism, blueman/main/NetConf.py,
	  blueman/main/applet/NetworkManager.py: dhcp client support

2008-11-22 15:00  walmis

	* blueman/gui/DeviceList.py, blueman/main/applet/Transfer.py:
	  automatic accept in opp service now works

2008-11-21 21:02  walmis

	* blueman/main/applet/Transfer.py: fixed illegal syntax

2008-11-21 18:31  walmis

	* blueman/main/applet/Transfer.py, data/ui/adapters-tab.ui,
	  data/ui/adapters.ui, data/ui/applet-passkey.ui,
	  data/ui/services.ui, po/LINGUAS, po/POTFILES.in,
	  po/POTFILES.skip, po/blueman.pot: translation updates

2008-11-21 17:05  tadas

	* apps/Makefile.am, data/configs/Makefile.am, po/POTFILES.in,
	  po/POTFILES.skip: make distcheck now workds

2008-11-21 16:47  tadas

	* blueman/Makefile.am, po/ChangeLog: autoshit

2008-11-21 16:27  tadas

	* autogen.sh: autogen

2008-11-21 16:25  walmis

	* apps/blueman-adapters: updates

2008-11-21 16:25  walmis

	* apps/blueman-applet: updates

2008-11-21 16:22  walmis

	* blueman/Constants.py.in:

2008-11-21 16:11  tadas

	* apps/Makefile.am, module/Makefile.am: autotools fixes

2008-11-21 16:05  tadas

	* module/Makefile.am: fix Lib name

2008-11-21 15:55  tadas

	* blueman/main/Makefile.am, blueman/main/manager, configure.ac:
	  make install works

2008-11-21 15:49  tadas

	* ., module: more svn:ignore

2008-11-21 15:46  tadas

	* po/LINGUAS: fix

2008-11-21 15:44  tadas

	* autogen.sh, configure.ac, data/configs, data/configs/Makefile.am,
	  data/icons/hicolor/32x32/actions/Makefile.am,
	  data/icons/hicolor/48x48/status/Makefile.am, module/Makefile,
	  module/Makefile.am: more autotools

2008-11-21 14:41  tadas

	* blueman, configure.ac, data, data/Makefile.am, data/configs,
	  data/configs/Makefile, data/icons, data/icons/hicolor,
	  data/icons/hicolor/16x16, data/icons/hicolor/16x16/actions,
	  data/icons/hicolor/16x16/devices,
	  data/icons/hicolor/16x16/status, data/icons/hicolor/32x32,
	  data/icons/hicolor/32x32/actions, data/icons/hicolor/48x48,
	  data/icons/hicolor/48x48/actions,
	  data/icons/hicolor/48x48/devices,
	  data/icons/hicolor/48x48/status, data/icons/hicolor/scalable,
	  data/icons/hicolor/scalable/devices, data/icons/main_icon,
	  data/icons/main_icon/Makefile.am,
	  data/icons/main_icon/blueman-16.png,
	  data/icons/main_icon/blueman-22.png,
	  data/icons/main_icon/blueman-24.png,
	  data/icons/main_icon/blueman-32.png,
	  data/icons/main_icon/blueman-48.png,
	  data/icons/main_icon/blueman.svg,
	  data/icons/main_icon/hicolor_apps_16x16_blueman.png,
	  data/icons/main_icon/hicolor_apps_22x22_blueman.png,
	  data/icons/main_icon/hicolor_apps_24x24_blueman.png,
	  data/icons/main_icon/hicolor_apps_32x32_blueman.png,
	  data/icons/main_icon/hicolor_apps_48x48_blueman.png,
	  data/icons/main_icon/hicolor_apps_scalable_blueman.svg, data/ui:
	  another bunch of shit

2008-11-21 14:15  tadas

	* apps, apps/Makefile.am, blueman, blueman/Constants.py,
	  blueman/Constants.py.in, blueman/Makefile.am, blueman/bluez,
	  blueman/bluez/Makefile.am, blueman/gui, blueman/gui/Makefile.am,
	  blueman/gui/applet, blueman/gui/applet/Makefile.am,
	  blueman/gui/manager, blueman/gui/manager/Makefile.am,
	  blueman/main, blueman/main/Makefile.am, blueman/main/applet,
	  blueman/main/applet/Makefile.am, blueman/main/manager,
	  blueman/main/manager/Makefile.am, blueman/ods,
	  blueman/ods/Makefile.am, configure.ac, po, po/LINGUAS,
	  po/POTFILES.in: Further autotools work

2008-11-20 20:38  tadas

	* apps/Makefile.am, apps/blueman-adapters,
	  data/configs/Makefile.am,
	  data/configs/org.blueman.Mechanism.service,
	  data/configs/org.blueman.Mechanism.service.in,
	  data/icons/Makefile.am, data/icons/hicolor/Makefile.am,
	  data/ui/Makefile.am: more autotools

2008-11-20 19:49  tadas

	* Makefile.am, apps/Makefile.am, configure.ac, data/Makefile.am,
	  data/configs/Makefile.am, data/icons/hicolor/16x16/Makefile.am,
	  data/icons/hicolor/16x16/actions/Makefile.am,
	  data/icons/hicolor/16x16/devices/Makefile.am,
	  data/icons/hicolor/16x16/status/Makefile.am,
	  data/icons/hicolor/32x32/Makefile.am,
	  data/icons/hicolor/32x32/actions/Makefile.am,
	  data/icons/hicolor/48x48/Makefile.am,
	  data/icons/hicolor/48x48/actions/Makefile.am,
	  data/icons/hicolor/48x48/devices/Makefile.am,
	  data/icons/hicolor/48x48/status/Makefile.am,
	  data/icons/hicolor/Makefile.am,
	  data/icons/hicolor/scalable/Makefile.am,
	  data/icons/hicolor/scalable/devices/Makefile.am: autotools stuff

2008-11-19 20:36  walmis

	* apps/blueman-applet, blueman/gui/applet/DiscvManager.py,
	  blueman/main/applet/BluezAgent.py: partial bluetooth off feature
	  implementation

2008-11-19 15:01  walmis

	* apps/blueman-applet: change menuitem

2008-11-19 13:52  walmis

	* apps/blueman-applet, apps/blueman-manager,
	  blueman/gui/DeviceList.py, blueman/gui/applet/DiscvManager.py,
	  blueman/main/FakeDevice.py, blueman/main/applet/BluezAgent.py:
	  added icons to bond/auth notifications, fixed ant exception after
	  auth, manager window now remembers it's position, and some other
	  fixes

2008-11-18 22:27  walmis

	* blueman/gui/DeviceList.py, blueman/main/Device.py: fix bug when
	  refreshing svcs

2008-11-18 22:00  walmis

	* blueman/main/Device.py: latest stuff

2008-11-18 21:46  walmis

	* blueman/gui/manager/ManagerDeviceList.py,
	  blueman/gui/manager/ManagerDeviceMenu.py: latest stuff

2008-11-18 21:30  walmis

	* apps/blueman-manager, blueman/Functions.py,
	  blueman/gui/manager/ManagerMenu.py, blueman/main/Device.py: some
	  bugfixes

2008-11-18 18:30  walmis

	* data/icons/hicolor/16x16/devices,
	  data/icons/hicolor/16x16/devices/blueman-device.png: add 16x16
	  blueman-device icons

2008-11-18 17:30  walmis

	* blueman/Functions.py, blueman/gui/manager/ManagerDeviceList.py:
	  tweaks

2008-11-18 07:25  walmis

	* data/ui/manager-main.ui: fix typo

2008-11-18 07:22  walmis

	* apps/blueman-adapters, blueman/gui/GenericList.py: add todo
	  message

2008-11-17 21:56  tadas

	* apps/blueman-adapters: adapters pretty much final

2008-11-17 21:43  walmis

	* blueman/gui/manager/ManagerDeviceList.py: list tweak

2008-11-17 21:41  tadas

	* apps/blueman-adapters, data/ui/adapters.ui: adapters

2008-11-17 21:35  walmis

	* apps/blueman-applet, blueman/gui/DeviceList.py,
	  blueman/gui/applet/DiscvManager.py: possible segfault fix and
	  tweaked applet menu

2008-11-17 21:28  tadas

	* apps/blueman-adapters, data/ui/adapters-tab.ui: adapters

2008-11-17 20:57  walmis

	* apps/blueman-applet, blueman/gui/applet,
	  blueman/gui/applet/DiscvManager.py,
	  blueman/gui/applet/__init__.py: applet set discoverable shortcut
	  devel

2008-11-17 20:45  tadas

	* apps/blueman-adapters, data/ui/adapters-tab.ui: adapter

2008-11-17 19:21  tadas

	* apps/blueman-adapters, data/ui/adapters-tab.ui,
	  data/ui/adapters.ui: adapters

2008-11-17 19:20  walmis

	* apps/blueman-applet, blueman/Functions.py: allow only one
	  instance of applet

2008-11-17 19:16  walmis

	* blueman/gui/manager/ManagerDeviceMenu.py,
	  blueman/gui/manager/ManagerProgressbar.py,
	  blueman/main/Device.py: add a refresh services function

2008-11-17 17:38  walmis

	* apps/blueman-manager, blueman/gui/DeviceList.py,
	  blueman/gui/manager/ManagerProgressbar.py,
	  blueman/gui/manager/ManagerStats.py: popup statusbar if hidden
	  when there is a progressbar. Disable status update when statusbar
	  is hidden

2008-11-17 17:09  tadas

	* blueman/main/SignalTracker.py: adapters and SignalTracker update

2008-11-17 17:09  tadas

	* apps/blueman-adapters, blueman/main/SignalTracker.py,
	  data/ui/adapters-tab.ui, data/ui/adapters.ui: adapters and
	  SignalTracker update

2008-11-17 17:06  walmis

	* blueman/main/SignalTracker.py: better signaltracker

2008-11-17 16:56  walmis

	* blueman/gui/DeviceList.py, blueman/main/SignalTracker.py: better
	  signaltracker

2008-11-17 16:41  walmis

	* blueman/gui/DeviceList.py: small tweak

2008-11-17 16:39  walmis

	* blueman/main/SignalTracker.py: added AutoSignalTracker

2008-11-17 16:00  walmis

	* blueman/gui/DeviceList.py,
	  blueman/gui/manager/ManagerProgressbar.py: fixed segfault when
	  using iter_is_valid, now use find_device() instead. And finalized
	  progressbar stack

2008-11-17 15:20  walmis

	* blueman/gui/manager/ManagerMenu.py,
	  blueman/gui/manager/ManagerProgressbar.py: progress bar stack
	  test

2008-11-16 17:30  walmis

	* blueman/gui/manager/ManagerMenu.py: disable search menu item when
	  discovering

2008-11-16 17:15  walmis

	* blueman/Functions.py: close file after reading

2008-11-16 17:13  walmis

	* data/ui/manager-main.ui: fix manager ui

2008-11-16 17:10  walmis

	* apps/blueman-manager, blueman/Functions.py: added a function to
	  make sure only one instance is running, and made device manager
	  only to have a single instance

2008-11-16 16:20  walmis

	* apps/blueman-mechanism, data/configs/Makefile: fixed few bugs

2008-11-16 15:56  walmis

	* blueman/main/NetConf.py: fix

2008-11-16 15:55  walmis

	* apps/blueman-services, blueman/main/NetConf.py: fix exception

2008-11-16 15:16  walmis

	* apps/blueman-manager, blueman/gui/CommonUi.py,
	  blueman/gui/manager/ManagerDeviceList.py,
	  blueman/gui/manager/ManagerMenu.py, data/ui/manager-main.ui:
	  added view and help menus to the manager

2008-11-16 14:03  walmis

	* apps/blueman-applet, blueman/Functions.py,
	  blueman/gui/manager/ManagerDeviceMenu.py: added icons to applet's
	  menu items

2008-11-16 13:54  walmis

	* apps/blueman-applet, apps/blueman-services,
	  blueman/main/applet/BluezAgent.py,
	  blueman/main/applet/NetworkManager.py, data/ui/services.ui:
	  latest service stuff and fixed bug in applet, preventing agents
	  to register after bluez is restarted

2008-11-16 10:20  walmis

	* apps/blueman-mechanism, apps/blueman-services,
	  blueman/Constants.py, blueman/main/Config.py,
	  blueman/main/NetConf.py, blueman/ods/OdsBase.py,
	  data/ui/services.ui: latest service stuff

2008-11-15 13:15  tadas

	* data/ui/adapters.ui: adapters

2008-11-15 11:35  walmis

	* apps/blueman-services, blueman/gui/manager/ManagerDeviceMenu.py,
	  blueman/main/AppletService.py,
	  blueman/main/applet/DbusService.py,
	  blueman/main/applet/Transfer.py, blueman/main/manager/Applet.py,
	  blueman/ods/OdsManager.py, data/ui/services.ui: transfer settings
	  working

2008-11-14 21:40  walmis

	* apps/blueman-services, blueman/main/applet/Transfer.py,
	  data/ui/services.ui: service dialog devel

2008-11-14 20:54  tadas

	* apps/blueman-applet, blueman/Functions.py,
	  blueman/main/applet/BluezAgent.py: notification fixes

2008-11-14 20:22  walmis

	* apps/blueman-applet, blueman/main/applet/DbusService.py,
	  blueman/main/applet/Transfer.py, blueman/ods/OdsManager.py,
	  blueman/ods/OdsServer.py, data/ui/services.ui: latest transfer
	  stuff

2008-11-14 17:28  tadas

	* blueman/main/applet/BluezAgent.py: Agent.RequestConfirmation

2008-11-14 16:58  tadas

	* blueman/main/applet/BluezAgent.py: agent updates

2008-11-14 16:55  tadas

	* blueman/main/applet/BluezAgent.py: agent updates

2008-11-14 16:05  walmis

	* blueman/Sdp.py: sdp: some names look better now

2008-11-14 16:02  walmis

	* blueman/Sdp.py: add sdp uuid16 to name lookup

2008-11-14 15:50  tadas

	* blueman/main/applet/BluezAgent.py: minor

2008-11-14 15:44  walmis

	* data/ui/services.ui: service dialog test

2008-11-14 15:44  tadas

	* apps/blueman-applet, blueman/main/applet/BluezAgent.py,
	  data/ui/applet-authorize.ui: Redo Agent.Authorize

2008-11-14 15:39  walmis
